%% update_prover_check_status
%    updates the menu item checked status for singal output vs. multioutput based on the
%    current status of the program.
% inputs:
%   object - current GUI object
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function update_prover_check_status( object )


if object.default_prover == object.CVC_const
    set(object.prover_opt_cvc,'Checked','on');
    set(object.prover_opt_pvs,'Checked','off');
else
    set(object.prover_opt_cvc,'Checked','off');
    set(object.prover_opt_pvs,'Checked','on');
end

end

